Index: applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex~
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex~ (revision 1150)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex~ (revision 1150)
@@ -0,0 +1,2 @@
+Rád bych poděkoval vedoucímu práce, Ing. Václavu Šmídlovi, Ph.D. a odbrnému konzultantovi, Dr. Ing. Janu Přikrilovi, Ph.D. za odborné vedení a nemalé úsilí
+vynaložené při tvorbě této práce.
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex~
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex~ (revision 1150)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex~ (revision 1150)
@@ -0,0 +1,44 @@
+\newbox\odstavecbox
+\newlength\vyskaodstavce
+\newcommand\odstavec[2]{%
+    \setbox\odstavecbox=\hbox{%
+         \parbox[t]{#1}{#2\vrule width 0pt depth 4pt}}%
+    \global\vyskaodstavce=\dp\odstavecbox
+    \box\odstavecbox}
+\newcommand{\delka}{120mm} % šířka textů ve 2. sloupci tabulky
+\def \abstrCZ {
+V této práci je popsán návrh a implementace algoritmu na řízení dopravy pomocí nastavení délky cyklu řadiče.
+Tento algoritmus je navržen podle teorie multiagentních systémů a otestován na mikrosimulátoru dopravy AIMSUN.
+V závěru jsou vyhodnoceny výsledky srovnáním s pevnou referenční hodnotou.
+}
+
+\def \abstrEN {
+This work represents design and implemetantion of algorithm, which purpose is to control the traffic lights by setting length of cycle time.
+This algorithm is designed according to the theory of multiagent systems and tested on microsimulator of traffic AIMSUN.
+In the end of this work, there are results of tests, compared with fixed reference value of time cycle.
+}
+
+\begin{tabular}{l l}
+  {Název práce:} & \\
+  \multicolumn{2}{l}{\bf \Bookname} \\[5mm]
+  {Autor:} & \autor \\[5mm] 
+  {Obor:} & \obor \\
+  {Zaměření:} & \zamereni \\
+  {Druh práce:} & Bakalářská práce \\[5mm]
+  {Vedoucí práce:} & {\vedouci } \\[5mm]
+  {Konzultant:} & {\konzultant } \\[5mm]
+  Abstrakt: & \\ 
+  \multicolumn{2}{l}{\odstavec{\textwidth}{\abstrCZ }} \\[5mm]
+  & \\
+  {Klíčová slova:} & \\ 
+  \multicolumn{2}{l}{multiagentni systémy, decentralizované řízení, řízení dopravy, AIMSUN} \\[20mm]
+
+  {Title:} & \\
+  \multicolumn{2}{l}{\bf \BooknameEN}\\[5mm]
+  {Author:} & \autor \\[5mm]
+  Abstract: & \\ 
+  \multicolumn{2}{l}{\odstavec{\textwidth}{\abstrEN} } \\[5mm]
+  & \\
+  {Key words:} & \\ 
+  \multicolumn{2}{l}{multiagent systems, decentralized control, control of traffic lights, AIMSUN} \\[20mm]
+\end{tabular} 
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex (revision 1147)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex (revision 1150)
@@ -1,1 +1,2 @@
- 
+  Rád bych poděkoval vedoucímu práce, Ing. Václavu Šmídlovi, Ph.D. a odbrnému konzultantovi, Dr. Ing. Janu Přikrilovi, Ph.D. za odborné vedení a nemalé úsilí
+vynaložené při tvorbě této práce.
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex (revision 1147)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex (revision 1150)
@@ -1,1 +1,46 @@
- 
+\newbox\odstavecbox
+\newlength\vyskaodstavce
+\newcommand\odstavec[2]{%
+    \setbox\odstavecbox=\hbox{%
+         \parbox[t]{#1}{#2\vrule width 0pt depth 4pt}}%
+    \global\vyskaodstavce=\dp\odstavecbox
+    \box\odstavecbox}
+\newcommand{\delka}{120mm} % šířka textů ve 2. sloupci tabulky
+\def \abstrCZ {
+V této práci je popsán návrh a implementace algoritmu na řízení dopravy pomocí nastavení délky cyklu řadiče.
+Tento algoritmus je navržen podle teorie multiagentních systémů a otestován na mikrosimulátoru dopravy AIMSUN.
+V závěru jsou vyhodnoceny výsledky srovnáním s pevnou referenční hodnotou.
+}
+
+\def \abstrEN {
+This work represents design and implemetantion of algorithm, which purpose is to control the traffic lights by setting length of cycle time.
+This algorithm is designed according to the theory of multiagent systems and tested on microsimulator of traffic AIMSUN.
+In the end of this work, there are results of tests, compared with fixed reference value of time cycle.
+}
+
+\begin{tabular}{l l}
+  {Název práce:} & \\
+  \multicolumn{2}{l}{\bf \Bookname} \\[5mm]
+  {Autor:} & \autor \\[5mm] 
+  {Obor:} & \obor \\
+  {Zaměření:} & \zamereni \\
+  {Druh práce:} & Bakalářská práce \\[5mm]
+  {Vedoucí práce:} & {\vedouci } \\[5mm]
+  {Konzultant:} & {\konzultant } \\[5mm]
+  Abstrakt: & \\ 
+  \multicolumn{2}{l}{\odstavec{\textwidth}{\abstrCZ }} \\[5mm]
+  & \\
+  {Klíčová slova:} & \\ 
+  \multicolumn{2}{l}{multiagentni systémy, decentralizované řízení, řízení dopravy, AIMSUN} \\[20mm]
+\end{tabular} 
+
+\begin{tabular}{l l}
+  {Title:} & \\
+  \multicolumn{2}{l}{\bf \BooknameEN}\\[5mm]
+  {Author:} & \autor \\[5mm]
+  Abstract: & \\ 
+  \multicolumn{2}{l}{\odstavec{\textwidth}{\abstrEN} } \\[5mm]
+  & \\
+  {Key words:} & \\ 
+  \multicolumn{2}{l}{multiagent systems, decentralized control, control of traffic lights, AIMSUN} \\[20mm]
+\end{tabular} 
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex.backup
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex.backup (revision 1150)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Acknow.tex.backup (revision 1150)
@@ -0,0 +1,1 @@
+ oooo
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex.backup
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex.backup (revision 1150)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Abstract.tex.backup (revision 1150)
@@ -0,0 +1,1 @@
+ 
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Declar.tex~
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Declar.tex~ (revision 1149)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Declar.tex~ (revision 1150)
@@ -1,1 +1,7 @@
-\chapter{AAAAA}
+\vspace{0.5cm}
+Prohlašuji, že jsem předloženou práci vypracoval samostatně a že jsem uvedl veškerou
+použitou literaturu.
+\vspace{100mm}
+
+Praha, 8. července 2010 \hfill \autor \qquad
+\vspace{5mm}
Index: applications/doprava/texty/delka_cyklu/00_Chapters/Declar.tex
===================================================================
--- applications/doprava/texty/delka_cyklu/00_Chapters/Declar.tex (revision 1147)
+++ applications/doprava/texty/delka_cyklu/00_Chapters/Declar.tex (revision 1150)
@@ -1,1 +1,11 @@
-Declare
+\thispagestyle{empty}
+
+
+~\vfill
+\vspace{0.5cm}
+Prohlašuji, že jsem předloženou práci vypracoval samostatně a že jsem uvedl veškerou
+použitou literaturu.
+\vspace{10mm}
+
+Praha, 8. července 2010 \hfill \autor \qquad
+\vspace{5mm}
